# NAME: WeiZhiYunDong
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/WeiZhiYunDong/WeiZhiYunDong.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN: 1
# DOMAIN-SUFFIX: 4
# TOTAL: 5
payload:
  - DOMAIN,weizhiyundong.list
  - DOMAIN-SUFFIX,dicom365.com
  - DOMAIN-SUFFIX,dycom365.com
  - DOMAIN-SUFFIX,wedcm.com
  - DOMAIN-SUFFIX,weiyunyingxiang.com
